Ticket #1827 (closed defect: community)

Opened 9 years ago

Last modified 9 years ago

conflict between qpe and gsmd (openmoko-dialer2)

Reported by: h.koenig Owned by: Nytowl
Priority: normal Milestone:
Component: Distro Version:
Severity: normal Keywords:
Cc: julian_chu@… Blocked By:
Blocking: Estimated Completion (week):
HasPatchForReview: no PatchReviewResult:
Reproducible:

Description

my qpe problems in Om 2008.8 (no/late pin dialog, no gsm) have been caused lately by gsmd which was installed as a dependency of openmoko-dialer2: 1st qpe did not work, so I tried to use anothher dialer making things even worse...

two possibilities to avoid this problem:

1) package requires blocking the installation of both dialer, or (IMHO better, for development it might be nice to have both tools isntalled, but they shall not start in parallel):

2) at startup of qpe/gsmd first check if the modem tty is already busy...

Change History

comment:1 Changed 9 years ago by h.koenig

... and thanks to Zecke for debugging/fixing my problems!!

comment:2 Changed 9 years ago by zecke

  • Cc julian_chu@… added

Adding Julian.

comment:3 Changed 9 years ago by zecke

  • Owner changed from openmoko-devel to julian_chu
  • Component changed from unknown to Distro

comment:4 Changed 9 years ago by roh

  • Owner changed from julian_chu to Nytowl

maintainer change

comment:5 Changed 9 years ago by Nytowl

  • Status changed from new to closed
  • HasPatchForReview unset
  • Resolution set to community
Note: See TracTickets for help on using tickets.